﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Transform</title>
	<style>
	img{
		transform:translate(200px, 100px) rotate(30deg);
	}
	
	</style>
</head>

<body>
	
	<div class="martillo">
	
		<img src="images/martillo.png"/>
	
	</div>
	
</body>

</html>
